Comment 3 for bug 433303

Lee Riemenschneider (lwriemen) wrote :

I see this also:
wicd 1.7.0+ds1-5
Ubuntu 10.10